From f13b78302e1ef00ec0c91741f29948085809fc58 Mon Sep 17 00:00:00 2001
From: Andrew Jones <drjones@redhat.com>
Date: Mon, 26 Jun 2017 13:57:58 +0200
Subject: [PATCH] AArch64: Add pci-testdev

RH-Author: Andrew Jones <drjones@redhat.com>
Message-id: <20170626135758.14790-1-drjones@redhat.com>
Patchwork-id: 75685
O-Subject: [RHEL-ALT-7.4 qemu-kvm PATCH] AArch64: Add pci-testdev
Bugzilla: 1465048
RH-Acked-by: Auger Eric <eric.auger@redhat.com>
RH-Acked-by: Laurent Vivier <lvivier@redhat.com>
RH-Acked-by: Wei Huang <wei@redhat.com>

kvm-unit-tests/arm64 supports pci-testdev and we build it for
other architectures which have kvm-unit-tests support, so let's
do the same for AArch64.

Signed-off-by: Andrew Jones <drjones@redhat.com>
Signed-off-by: Miroslav Rezanina <mrezanin@redhat.com>
---
 default-configs/aarch64-softmmu.mak | 1 +
 1 file changed, 1 insertion(+)

diff --git a/default-configs/aarch64-softmmu.mak b/default-configs/aarch64-softmmu.mak
index 4855c9c..96a6232 100644
--- a/default-configs/aarch64-softmmu.mak
+++ b/default-configs/aarch64-softmmu.mak
@@ -6,6 +6,7 @@
 # CONFIG_DPCD=y
 # CONFIG_XLNX_ZYNQMP=y
 CONFIG_PCI=y
+CONFIG_PCI_TESTDEV=y
 CONFIG_VIRTIO_PCI=y
 CONFIG_VIRTIO=y
 CONFIG_STELLARIS=y
-- 
1.8.3.1

